<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" href="./style.css">
	
	<!-- FONT AWSOME -->
	<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
	
	<!-- BOOTSTRAP CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	
	<title>Anthony Portfolio</title>
	
</head>
<body>
	
	<!-- NAVBAR START -->
	<!-- <nav class="navbar navbar-expand-md justify-content-md-around fixed-top">
			<div class="container"> -->
			<!-- <div class="navbar-header"> -->
				<!-- <a class="navbar-brand" href="#home">
					<span>A</span>nthony
				</a>
				<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					<i class="fas fa-bars"></i>
				</button> -->
			<!-- </div> -->
			<!-- <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav ms-auto">
					<a class="nav-link " href="#home">home</a>
					<a class="nav-link" href="#about">About</a>
					<a class="nav-link" href="#projects">Projects</a>
					<a class="nav-link" href="#contacts">Contact</a>
				</div>
			</div> -->
		<!-- </div> --> -->
	<!-- </nav> -->

		<!--Version 2  -->
		<nav class="navbar navbar-expand-md fixed-top">
			<a class="navbar-brand" href="#home">
				<span>A</span>nthony
			</a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup">
				<i class="fas fa-bars"></i>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav ms-auto">
					<a class="nav-link " href="#home">home</a>
					<a class="nav-link" href="#about">About</a>
					<a class="nav-link" href="#projects">Projects</a>
					<a class="nav-link" href="#contacts">Contact</a>
				</div>
			</div>
		</nav>

		
	
	<!-- NAVBAR END -->
		<!-- <section id="home">
			<div class="overlay">
				<div class="container">
					<div class="intro">
						<h1>Anthony Karlo</h1>
						<p>I'm a <span>Full Stack <span class="red">Web</span> Developer</span></p>
						<div class="home-btn">
							<button class=" main-btn custom-btn" type="button">
									<a href="#contacts">Hire Me</a>
							</button>
							<button class=" main-btn btn-hover" type="button">
									<a href="./SAMPLE CV.pdf" download="sample-cv">Download CV</a>
							</button>
						</div>
					</div>
					
				</div>
			</div>
		</section> -->
	<!-- HOME SECTION -->
	<section id="home">
		<div class="overlay">
			<div class="container">
				<div class="intro display-table">
					<div class="display-table-cell">
						<h1>Anthony Karlo</h1>
						<p>I'm a <span>Full Stack <span class="red">Web</span> Developer</span></p>
						<div>
							<button class=" main-btn custom-btn" type="button">
								<a href="#contacts">Hire Me</a>
							</button>
							<button class=" main-btn btn-hover" type="button">
								<a href="./SAMPLE CV.pdf" download="sample-cv">Download CV</a>
							</button>
						</div>
					</div>
					<ul class="socials">
						<li>
							<a href="https://www.facebook.com/" target="_blank">
								<i class="fab fa-facebook"></i>
							</a>
						</li>
						<li>
							<a href="https://www.instagram.com/" target="_blank">
								<i class="fab fa-instagram"></i>
							</a>
						</li>
						<li>
							<a href="https://www.linkedin.com/login" target="_blank">
								<i class="fab fa-linkedin"></i>
							</a>
						</li>
						<li>
							<a href="https://about.gitlab.com/" target="_blank">
								<i class="fab fa-gitlab"></i>
							</a>
						</li>
						<li>
							<a href="https://github.com/" target="_blank">
								<i class="fab fa-github"></i>
							</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</section>


	<!-- END HOME -->
	
	<!-- ABOUT ME START -->
	<section id="about">
		<div class="container">
			<div class="row">
				<div class=" col-md-5 col-lg-5 align-self-stretch">
					<div class="about-image mt-4">
						<img src="./img/about-image.jpeg" class="img-fluid" alt="">
					</div>
				</div>
				<div class="col-md-7 col-lg-7">
					<div class="about-info">
						<div class="main-title">
							<h2 class="mt-sm-4">About Me</h2>
						</div>
						<h3>I am Anthony Karlo Bantugan</h3>
						<h5>I am a Full Stack Web Developer</h5>
						<p class="pb-3 text-xs-center">I am a freelancer based in the Philippines, and I am very passionate and dedicated to my work. I have acquired the skills necessary to build great and premium websites thru building projects and study.</p>
						<div class="personal-info">
							<div class="row">
								<div class="col-6 info-block">
									<p>Name: <span>Anthony Karlo Bantugan</span></p>
								</div>
								<div class="col-6 info-block">
									<p>Age: <span>30</span></p>
								</div>
								<div class="col-6 info-block">
									<p>Skype: <span>+1 234 567-8900</span></p>
								</div>
								<div class="col-6 info-block">
									<p>Address: <span>Davao City, Philippines</span></p>
								</div>
								<div class="col-6 info-block">
									<p>Website: <span>anthonysample.com</span></p>
								</div>
								<div class="col-6 info-block">
									<p>Email: <span>anthonykarlo.bantugan@gmail.com</span></p>
								</div>
                                <!-- <button class=" main-btn btn-hover" type="button">
                                    <a href="./SAMPLE CV.pdf" download="sample-cv">Download CV</a>
                                </button> -->
								<button class="col-3 ms-auto me-auto main-btn about-btn btn-hover mt-3 " type="button">
                                    <a href="./SAMPLE CV.pdf" download="sample-CV">Download CV</a>
                                </button>
								<p class="custom-border-line"></p>
								<div class="skills d-sm-flex flex-sm-column">
									<div class="main-title">
										<h2 class="text-sm-center">Skills</h2>
									</div>
									<div class="row">
										<div class="col d-flex flex-row flex-wrap justify-content-center">
											<img src="./img/logo-html5.png" class="" alt="">
											<img src="./img/logo-css3.png" alt="">
											<img src="./img/logo-javascript.png" alt="">
											<img src="./img/logo-bootstrap.png" alt="">
											<img src="./img/logo-expressjs.png" alt="">
											<img src="./img/logo-mongodb.png" alt="">
											<img src="./img/logo-nodejs.png" alt="">
											<img src="./img/logo-react.png" alt="">
											<img src="./img/logo-rest.png" alt="">
											<img src="./img/logo-git.png" alt="">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- ABOUT ME END -->
	
	<!-- PROJECTS START -->
	<section id="projects">
		<div class="container">
			<div class="main-title">
				<h2 class="">My Projects</h2>
			</div>
			<div class="row justify-content-center">
				<div class="col-md-auto text-md-center">
					<div class="card shadow-lg mb-3 p-3 text-white rounded" style="width: 18rem;">
						<img src="./img/blog.webp" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">Innocent Drink</h5>
							<p class="card-text">Fully responsive website for a beverage company.</p>
							<div class="d-flex flex-row justify-content-center tech">
								<img src="./img/logo-html5.png" alt="">
								<img src="./img/logo-css3.png" alt="">
								<img src="./img/logo-javascript.png" alt="">
								<img src="./img/logo-bootstrap.png" alt="">
							</div>
							<div class="d-flex flex-row justify-content-around">
								<button class="projects-btn" type="button">
									<a href="https://www.innocentdrinks.co.uk/blog" class="" target="_blank">
										<i class="fas fa-link pe-2 ps-2"></i>
									</a>
								</button>
								<button class="projects-btn" type="button">
									<a href="www.github.com" class="" target="_blank">
										<i class="fab fa-github"></i>
									</a>
								</button>
							</div>
						</div>
					</div>
				</div>
				<div class="col-md-auto text-md-center">
					<div class="card shadow-lg mb-3 p-3 text-white rounded" style="width: 18rem;">
						<img src="./img/time-tracker.png" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">Toggl Time Tracker</h5>
							<p class="card-text">A time tracker web app for many uses.</p>
							<div class="d-flex flex-row justify-content-center tech">
								<img src="./img/logo-html5.png" alt="">
								<img src="./img/logo-css3.png" alt="">
								<img src="./img/logo-javascript.png" alt="">
								<img src="./img/logo-react.png" alt="">
							</div>
							<div class="d-flex flex-row justify-content-around">
								<button class="projects-btn" type="button">
									<a href="https://toggl.com/" class="" target="_blank">
										<i class="fas fa-link pe-2 ps-2"></i>
									</a>
								</button>
								<button class="projects-btn" type="button">
									<a href="www.github.com" class="" target="_blank">
										<i class="fab fa-github"></i>
									</a>
								</button>
							</div>
						</div>
					</div>
				</div>	
				<div class="col-md-auto text-md-center">
					<div class="card shadow-lg mb-3 p-3 text-white rounded" style="width: 18rem;">
						<img src="./img/todo.jpeg" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">Simple To-do List</h5>
							<p class="card-text">A simple to-do list using HTML, CSS, and JavaScript.</p>
							<div class="d-flex flex-row justify-content-center tech">
								<img src="./img/logo-html5.png" alt="">
								<img src="./img/logo-css3.png" alt="">
								<img src="./img/logo-javascript.png" alt="">
							</div>
							<div class="d-flex flex-row justify-content-around">
								<button class="projects-btn" type="button">
									<a href="https://todoist.com/" class="" target="_blank">
										<i class="fas fa-link pe-2 ps-2"></i>
									</a>
								</button>
								<button class="projects-btn" type="button">
									<a href="www.github.com" class="" target="_blank">
										<i class="fab fa-github"></i>
									</a>
								</button>
							</div>
						</div>
					</div>
				</div>		
		</div>			
	</section>
	<!-- PROJECTS SECTION END -->
	<!-- CONTACT ME SECTION START -->
	<section id="contacts">
		<div class="container">
			<div class="main-title">
				<h2 class="">Contact me</h2>
			</div>
			<div class="row">
				<div class="col-md-4 col-sm-12 mb-sm-3">
					<div class="contact-boxes">
						<div class="contact-box">
							<span class="icon-box">
								<i class="fa fa-map-marker-alt"></i>
							</span>
							<h4 class="title-box">Location</h4>
							<div class="content-box">
								<p>Philippines</p>
								<p>Davao City</p>
							</div>
						</div>

						<div class="contact-box">
							<span class="icon-box">
								<i class="fa fa-envelope"></i>
							</span>
							<h4 class="title-box">Email</h4>
							<div class="content-box">
								<p>Support@example.com</p>
								<p>Support@example.com</p>
							</div>
						</div>

						<div class="contact-box">
							<span class="icon-box">
								<i class="fa fa-phone"></i>
							</span>
							<h4 class="title-box">Phone</h4>
							<div class="content-box">
								<p>+1 234 567-8900</p>
								<p>+1 234 567-8900</p>
							</div>
						</div>
						<div class="contact-box">
							<span class="icon-box">
								<i class="fa fa-globe"></i>
							</span>
							<h4 class="title-box">Website</h4>
							<div class="content-box">
								<p>anthonysample.com</p>
							</div>
						</div>
					</div>
				</div>
				
				<div class="col-md-8 col-sm-12">
					<form action="mail.php" method="post" class="contact-form">
						<div class="form-group">
							<input type="text" id="name" name="name" placeholder="Name" required class="form-control">
							<span class="input-border"></span>
						</div>
						<div class="form-group">
							<input type="email" id="email" name="email" placeholder="Email" required class="form-control">
							<span class="input-border"></span>
						</div>
						<div class="form-group">
							<input type="text" id="subject" name="subject" placeholder="Subject" required class="form-control">
							<span class="input-border"></span>
						</div>
						<div class="form-group">
							<textarea name="message" id="message" placeholder="Your Message" required class="form-control"></textarea>
							<span class="input-border"></span>
						</div>
						<button class="contact-btn main-btn" type="submit" name="send">Send Message</button>
					</form>
				</div>
			</div>
		</div>

		<!-- FOOTER SECTION START -->
		<footer>
			<div class="container">
				<div class="row text-white">
					<div class="col">
						<ul class="socials-footer d-flex justify-content-center align-items-center mt-3">
							<li>
								<a href="https://www.facebook.com/" target="_blank">
									<i class="fab fa-facebook"></i>
								</a>
							</li>
							<li>
								<a href="https://www.instagram.com/" target="_blank">
									<i class="fab fa-instagram"></i>
								</a>
							</li>
							<li>
								<a href="https://www.linkedin.com/login" target="_blank">
									<i class="fab fa-linkedin"></i>
								</a>
							</li>
							<li>
								<a href="https://about.gitlab.com/" target="_blank">
									<i class="fab fa-gitlab"></i>
								</a>
							</li>
							<li>
								<a href="https://github.com/" target="_blank">
									<i class="fab fa-github"></i>
								</a>
							</li>
						</ul>
					</div>
					<div class="col">
						<p class="p-width text-center">"Push harder then yesterday if you want a different tomorrow." -Google</p>

					</div>
					<div class="col back-top">
						<a href="#home">
							<i class="fas fa-arrow-circle-up"></i>Back to top
						</a>
					</div>
				</div>
			</div>
		</footer>



	<!-- BOOTSTRAP JAVASCRIPT -->
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</body>
</html>